{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "Requirement already satisfied: requests in c:\\programdata\\anaconda3\\lib\\site-packages (2.22.0)\n",
      "Requirement already satisfied: certifi>=2017.4.17 in c:\\programdata\\anaconda3\\lib\\site-packages (from requests) (2019.11.28)\n",
      "Requirement already satisfied: chardet<3.1.0,>=3.0.2 in c:\\programdata\\anaconda3\\lib\\site-packages (from requests) (3.0.4)\n",
      "Requirement already satisfied: urllib3!=1.25.0,!=1.25.1,<1.26,>=1.21.1 in c:\\programdata\\anaconda3\\lib\\site-packages (from requests) (1.25.8)\n",
      "Requirement already satisfied: idna<2.9,>=2.5 in c:\\programdata\\anaconda3\\lib\\site-packages (from requests) (2.8)\n"
     ]
    }
   ],
   "source": [
    "!pip install requests"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {},
   "outputs": [],
   "source": [
    "import requests "
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "requests.models.Response"
      ]
     },
     "execution_count": 3,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r = requests.get('http://hanbit.co.kr') # get() 함수로 웹 페이지를 추출\n",
    "type(r) # get() 함수의 반환값은 Response 자료"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "200"
      ]
     },
     "execution_count": 4,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r.status_code # status_code 속성으로 HTTP 상태 코드를 확인"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'text/html; charset=UTF-8'"
      ]
     },
     "execution_count": 5,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r.headers['content-type' ] # headers 속성으로 HTTP 헤더를 딕셔 너리로 추출"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'UTF-8'"
      ]
     },
     "execution_count": 6,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r.encoding # encoding 속성으로 HTTP 헤더를 기반으로 인코딩을 추출"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "metadata": {
    "scrolled": true
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'<!DOCTYPE html>\\r\\n<html lang=\"ko\">\\r\\n<head>\\r\\n<!--[if lte IE 8]>\\r\\n<script>\\r\\n  location.replace(\\'/support/explorer_upgrade.html\\');\\r\\n</script>\\r\\n<![endif]-->\\r\\n<meta charset=\"utf-8\"/>\\r\\n<title>한빛출판네트워크</title>\\r\\n<link rel=\"shortcut icon\" href=\"https://www.hanbit.co.kr/images/common/hanbit.ico\"> \\r\\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=Edge\" />\\r\\n<meta property=\"og:type\" content=\"website\"/>\\r\\n<meta property=\"og:title\" content=\"한빛출판네트워크\"/>\\r\\n<meta property=\"og:description\" content=\"출판사, IT전문서, 대학교재, 경제경영, 어린이/유아, MAKE, 실용/여행, 전자책, 인터넷 강의\"/>\\r\\n<meta property=\"og:image\" content=\"https://www.hanbit.co.kr/images/hanbitpubnet_logo.jpg\" />\\r\\n<meta property=\"og:url\" content=\"https://hanbit.co.kr/\"/>\\r\\n<link rel=\"canonical\" href=\"https://hanbit.co.kr/\" />\\r\\n<meta name=\"keywords\" content=\"책,전자책,ebook,출판사,동영상,콘텐츠,강의,자격증,대학교재\" />\\r\\n<meta name=\"description\" content=\"출판사, IT전문서, 대학교재, 경제경영, 어린이/유아, MAKE, 실용/여행, 전자책, 인터넷 강의\" />\\r\\n<meta name=\"viewport\" content=\"width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0\">\\r\\n<meta name=\"viewport\" content=\"width=1260\">\\r\\n<meta name=\"apple-mobile-web-app-capable\" content=\"yes\" />\\r\\n<meta name=\"naver-site-verification\" content=\"01c29ed1852aecca7a48ac0c3e0869627bc512d8\"/>\\r\\n<!-- <meta name=\"naver-site-verification\" content=\"823ff8b8e7e3eb396c310703c2bbd731f48c1d9b\"/> -->\\r\\n<link rel=\"stylesheet\" href=\"/css/common.css?20190625102532\" />\\r\\n<link href=\"/css/hover.css\" rel=\"stylesheet\" media=\"all\">\\r\\n<link rel=\"stylesheet\" href=\"/js/jquery.raty.css\" />\\r\\n<script type=\"text/javascript\" src=\"/js/jquery-latest.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/jquery-ui.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/jquery.event.drag-1.5.min.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/jquery.touchSlider.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/jquery.raty.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/main.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/lib/cheditor/cheditor.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/jquery.ui.datepicker-ko.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/engine.js\"></script>\\r\\n<script type=\"text/javascript\" src=\"/js/vue.js\"></script>\\r\\n\\r\\n<!-- Google Analytics -->\\r\\n<script>\\r\\n(function(i,s,o,g,r,a,m){i[\\'GoogleAnalyticsObject\\']=r;i[r]=i[r]||function(){\\r\\n(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),\\r\\nm=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)\\r\\n})(window,document,\\'script\\',\\'//www.google-analytics.com/analytics.js\\',\\'ga\\');\\r\\nga(\\'create\\', \\'UA-47080738-1\\', \\'hanbit.co.kr\\');\\r\\nga(\\'require\\', \\'linkid\\', \\'linkid.js\\');\\r\\nga(\\'send\\', \\'pageview\\');\\r\\n</script>\\r\\n<!-- Google Analytics -->\\r\\n\\r\\n<!-- Facebook Pixel Code -->\\r\\n<script>\\r\\n  !function(f,b,e,v,n,t,s)\\r\\n  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?\\r\\n  n.callMethod.apply(n,arguments):n.queue.push(arguments)};\\r\\n  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version=\\'2.0\\';\\r\\n  n.queue=[];t=b.createElement(e);t.async=!0;\\r\\n  t.src=v;s=b.getElementsByTagName(e)[0];\\r\\n  s.parentNode.insertBefore(t,s)}(window, document,\\'script\\',\\r\\n  \\'https://connect.facebook.net/en_US/fbevents.js\\');\\r\\n  fbq(\\'init\\', \\'406459623338891\\');\\r\\n  fbq(\\'track\\', \\'PageView\\');\\r\\n</script>\\r\\n<noscript><img height=\"1\" width=\"1\" style=\"display:none\"\\r\\n  src=\"https://www.facebook.com/tr?id=406459623338891&ev=PageView&noscript=1\"\\r\\n/></noscript>\\r\\n<!-- End Facebook Pixel Code -->\\r\\n\\r\\n<!-- Kakao Pixel Code -->\\r\\n<script type=\"text/javascript\" charset=\"UTF-8\" src=\"//t1.daumcdn.net/adfit/static/kp.js\"></script>\\r\\n<script type=\"text/javascript\">\\r\\n  kakaoPixel(\\'3011392806152551233\\').pageView();\\r\\n</script>\\r\\n<!-- //Kakao Pixel Code -->\\r\\n</head>\\r\\n<body>\\r\\n<!-- Google Tag Manager (noscript) -->\\r\\n<noscript><iframe src=\"https://www.googletagmanager.com/ns.html?id=GTM-W9D5PM3\"\\r\\nheight=\"0\" width=\"0\" style=\"display:none;visibility:hidden\"></iframe></noscript>\\r\\n<!-- End Google Tag Manager (noscript) -->\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-hanbit.css?20191130\" />\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-member.css\" />\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-network.css\" />\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-store.css\" />\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-myhanbit.css\" />\\r\\n<link rel=\"stylesheet\" href=\"/css/layout-event.css\" />\\r\\n<!-- 메뉴 바로가기 -->\\r\\n<div id=\"quick_skip_menu\">\\r\\n  <a href=\"#gnb\" onclick=\"document.getElementById(\\'gnb\\').tabIndex = -1;document.getElementById(\\'gnb\\').focus();return false;\"><span>메뉴 바로가기</span></a>\\r\\n  <a href=\"#top_search\" onclick=\"view_hover(\\'main_search_area\\',\\'\\',\\'show\\'), document.getElementById(\\'top_search\\').tabIndex = -1;document.getElementById(\\'top_search\\').focus();return false;\"><span>검색 및 카테고리 바로가기</span></a>\\r\\n    <a href=\"#main_top_box\" onclick=\"document.getElementById(\\'main_top_box\\').tabIndex = -1;document.getElementById(\\'main_top_box\\').focus();return false;\"><span>프로모션 바로가기</span></a>\\r\\n  <a href=\"#main_book_area\" onclick=\"document.getElementById(\\'main_book_area\\').tabIndex = -1;document.getElementById(\\'main_book_area\\').focus();return false;\"><span>책 바로가기</span></a>\\r\\n  <a href=\"#main_network_area\" onclick=\"document.getElementById(\\'main_network_area\\').tabIndex = -1;document.getElementById(\\'main_network_area\\').focus();return false;\"><span>네트워크 바로가기</span></a>\\r\\n  </div>\\r\\n<!-- //메뉴 바로가기 -->\\r\\n\\r\\n<!-- header -->\\r\\n<header>\\r\\n  <!-- top menu -->\\r\\n  \\t<nav>\\r\\n\\t\\t<div id=\"wrap_nav\">\\r\\n\\t\\t\\t<ul class=\"top_brand\">\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/index.html\" name=\"hanbit_network\"><span>HOME</span></a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/media/\">한빛미디어</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/academy/\">한빛아카데미</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/biz/\">한빛비즈</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/life/\">한빛라이프</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/edu/\">한빛에듀</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/realtime/\">리얼타임</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/textbook/\" target=\"_blank\">한빛정보교과서</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/rent/\" target=\"_blank\">한빛대관서비스</a></li>\\r\\n\\t\\t\\t</ul>\\r\\n\\t\\t\\t\\r\\n\\t\\t\\t<ul class=\"top_menu\">\\r\\n                        \\t<li><a href=\"https://www.hanbit.co.kr/member/login.html\" class=\"login\">로그인</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/member/member_agree.html\" class=\"join\">회원가입</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/myhanbit/myhanbit.html\" class=\"myhanbit\">마이한빛</a></li>\\r\\n\\t\\t\\t\\t<li><a href=\"https://www.hanbit.co.kr/myhanbit/cart.html\" class=\"cart\">장바구니</a></li>\\r\\n            \\t\\t\\t\\t<!-- <li class=\"top_menu_store\"><a href=\"https://www.hanbit.co.kr/store/store_submain.html\">STORE</a></li> -->\\r\\n\\t\\t\\t</ul>\\r\\n\\t\\t</div>\\r\\n\\t</nav>  <!-- //top menu -->\\r\\n\\r\\n  <div id=\"wrap_gnb\">\\r\\n    <!-- logo -->\\r\\n    <h1><a href=\"https://www.hanbit.co.kr/index.html\">한빛출판네트워크</a></h1>\\r\\n    <!-- //logo -->\\r\\n\\r\\n    <!-- Menu -->\\r\\n    <div id=\"gnb\" name=\"gnb\">\\r\\n      <ul>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/brand/brand_submain.html\" class=\"\">BRAND</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/channel/channel_submain.html\" class=\"\">Channel.H</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/store/store_submain.html\" class=\"\">STORE</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/support/help_info.html\" class=\"\">SUPPORT</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/event/current/current_event_list.html\" class=\"\">EVENT</a></li>\\r\\n        \\r\\n        <li id=\"top_search\" class=\"search\"><a href=\"javascript:;\" onClick=\"view_hover(\\'main_search_area\\',\\'\\',\\'show\\'); $(\\'#keyword_str\\').focus();\"><span>SERACH</span></a></li>\\r\\n      </ul>\\r\\n    </div>\\r\\n    <!-- //Menu -->\\r\\n    \\r\\n    <!-- lnb -->\\r\\n    <div class=\"lnb\" style=\"top:92px;\">\\r\\n      <div class=\"lnb_area\">\\r\\n      <!-- BRAND -->\\r\\n          </div>\\r\\n    </div>\\r\\n    <!--// lnb -->\\r\\n  </div>\\r\\n</header>\\r\\n<!-- //header -->\\r\\n\\r\\n<!-- 메인 검색 및 카테고리 영역 -->\\r\\n<div id=\"main_search_area\" class=\"fixed\" style=\"display:none;\">\\n  <div class=\"msa_wrap\">\\n\\n    <!-- 검색 -->\\n    <div class=\"msa_srch_wrap\">\\n      <form onsubmit=\"return false;\">\\n      <fieldset class=\"msa_srch_field\">\\n        <legend>한빛출판네트워크 검색</legend>\\n        <input title=\"검색어\" autocomplete=\"off\" class=\"srch_keyword\" accesskey=\"s\" type=\"text\" name=\"keyword_str\" id=\"keyword_str\" v-model=\"keyword\" @input=\"typeKeyword\">\\n        <input type=\"submit\" class=\"srch_btn\" style=\"cursor:pointer;\" @click=\"clickSearch\">\\n      </fieldset>\\n      </form>\\n    </div>\\n    <!-- //검색 -->\\n\\n    <!-- ① 인기검색어 -->\\n    <div class=\"msa_srch_polular\" v-if=\"showPopularKeyword === true\">\\n      <h2 class=\"tit\">인기 검색어 <span>(최근 1개월간)</span></h2>\\n        <div class=\"popula_box\">\\n          <ul class=\"left\">\\n            <li v-for=\"keyword in leftPopularKeywordList\">\\n              <a :class=\"keyword.bold\" @click=\"clickPopularKeyword(keyword)\">\\n                  {{ keyword.number }} {{ keyword.bookName }}\\n              </a>\\n            </li>\\n          </ul>\\n          <ul class=\"right\">\\n            <li v-for=\"keyword in rightPopularKeywordList\">\\n              <a :class=\"keyword.bold\" @click=\"clickPopularKeyword(keyword)\">\\n                  {{ keyword.number }} {{ keyword.bookName }}\\n              </a>\\n            </li>\\n          </ul>\\n        </div>\\n    </div>\\n    <!-- ① 인기검색어 -->\\n\\n    <!-- ② 검색결과/검색서제스쳔 -->\\n    <div class=\"msa_srch_suggestion\" v-if=\"showPopularKeyword === false\">\\n      <div class=\"sugg_left\" v-if=\"bookList.length !== 0\">\\n        <h3 class=\"tit\">BOOK</h3>\\n        <ul class=\"books_list\">\\n          <li v-for=\"book in bookList\" @mouseover=\"mouseOverBook(book.id)\"><a @click=\"clickBookKeyword(book)\"><p v-html=\"book.name\"></p></a></li>\\n        </ul>\\n      </div>\\n\\n      <div class=\"sugg_right\">\\n        <div class=\"sugg_book\" v-if=\"bookList.length !== 0\">\\n          <table class=\"sugg_book_detail\">\\n            <tr>\\n              <td class=\"cover\">\\n                <a @click=\"clickBookKeyword(bookSummary)\">\\n                  <img :src=\"bookSummary.imgUrl\" class=\"b_cover\">\\n                </a>\\n              </td>\\n              <td class=\"draft\">\\n                <a @click=\"clickBookKeyword(bookSummary)\" class=\"b_title\"><strong v-html=\"bookSummary.originName\"></strong></a>\\n                <p class=\"b_int\">\\n                {{ bookSummary.author }} 지음<br />\\n                {{ bookSummary.publishingCompany }} | {{ bookSummary.date }}\\n                </p>\\n                <p class=\"b_type\">\\n                <span>{{ bookSummary.bookType }}</span>\\n                </p>\\n              </td>\\n            </tr>\\n          </table>\\n        </div>\\n\\n        <div class=\"sugg_edu\" v-if=\"educationList.length !== 0\">\\n          <h3 class=\"tit\">EDUCATION</h3>\\n          <ul class=\"edu_list\">\\n            <li v-for=\"education in educationList\">&#149; <a @click=\"clickEducationKeyword(education)\"><span v-html=\"education.title\"></span></a></li>\\n          </ul>\\n        </div>\\n\\n        <div class=\"sugg_cont\" v-if=\"contentList.length !== 0\">\\n          <h3 class=\"tit\">CONTENTS</h3>\\n          <ul class=\"cont_list\">\\n            <li v-for=\"content in contentList\">&#149; <a @click=\"clickContentKeyword(content)\"><span v-html=\"content.title\"></span></a></li>\\n          </ul>\\n        </div>\\n      </div>\\n    </div>\\n    <!-- //② 검색결과/검색서제스쳔 -->\\n\\n  <!-- 닫기 -->\\n  <div class=\"msa_wrap_close\">\\n    <a href=\"javascript:;\" onclick=\"view_hover(\\'main_search_area\\',\\'\\',\\'hide\\')\">닫기</a>\\n  </div>\\n  <!-- //닫기 -->\\n\\n  </div>\\n</div>\\n\\n<!-- old // 구현시 필요없으면 삭제해도 됩니다.\\n<script type=\"text/javascript\">\\n  function sch_smit(){\\n    if(!$.trim($(\"#keyword_str\").val()).length) {\\n      alert(\"검색어를 입력해주세요\");\\n      $(\"#keyword_str\").focus();\\n      return false;\\n    }else{\\n      $(\"#gnbsearchfrm\").attr(\"action\",\"/search/search_list.html\");\\n      $(\"#gnbsearchfrm\").submit(); \\n    }\\n  }\\n</script>\\n-->\\n\\n<script type=\"text/javascript\">\\n    \"use strict\";\\n\\n    var common_top_search_vue = new Vue({\\n        el: \\'#main_search_area\\',\\n        data: {\\n            //검색엔진 URL\\n            searchProxyURL: \"https://search.hanbit.co.kr\",\\n            //인기 검색어 show 여부\\n            showPopularKeyword: true,\\n            //사용자 검색 키워드\\n            keyword: \\'\\',\\n            //인기 검색어 리스트\\n            popularKeywordList: [],\\n            // 인기 검색어 리스트 (왼쪽)\\n            leftPopularKeywordList: [],\\n            // 인기 검색어 리스트 (오른쪽)\\n            rightPopularKeywordList: [],\\n            // 자동완성에서의 책 리스트\\n            bookList: [],\\n            // 자동완성에서의 책 정보\\n            bookSummary: {\\n                \\'imgUrl\\': \\'\\',\\n                \\'link\\': \\'\\',\\n                \\'name\\': \\'\\',\\n                \\'author\\': \\'\\',\\n                \\'publishingCompany\\': \\'\\',\\n                \\'date\\': \\'\\',\\n                \\'bookType\\': \\'\\'\\n            },\\n            //에듀케이션 리스트\\n            educationList: [],\\n            //컨텐츠 리스트\\n            contentList: []\\n        },\\n        created: function created() {\\n            // 인기 검색어 조회\\n            this.getPopularKeyword();\\n        },\\n        methods: {\\n            /**\\n             * 사용자가 검색 키워드를 입력할때 발생하는 이벤트\\n             */\\n            typeKeyword: function typeKeyword() {\\n                var self = this;\\n                var keyword = $(\"#keyword_str\").val();\\n\\n                if (keyword.length !== 0) {\\n                    //자동완성어\\n                    this.findAutocompleteResult(keyword);\\n                } else {\\n                    //인기검색어\\n                    self.showPopularKeyword = true;\\n                }\\n            },\\n\\n            /**\\n             * 인기검색어 조회\\n             */\\n            getPopularKeyword: function getPopularKeyword() {\\n                var self = this;\\n                this.popularKeywordList = [];\\n                $.get(this.searchProxyURL + \"/querylog/popularKeyword\").done(function (data) {\\n                    if (data != null) {\\n                        self.drawPopularKeyword(data);\\n                    }\\n                });\\n            },\\n\\n            /**\\n             * 인기 검색어 그리기\\n             */\\n            drawPopularKeyword: function drawPopularKeyword(popularBooks) {\\n                var self = this;\\n                popularBooks.forEach(function (item) {\\n                    var popularBook = {\\n                        bookName: item.keyword\\n                    };\\n                    self.popularKeywordList.push(popularBook);\\n                });\\n                var number = 0;\\n\\n                for (var _iterator = this.popularKeywordList, _isArray = Array.isArray(_iterator), _i = 0, _iterator = _isArray ? _iterator : _iterator[Symbol.iterator]();;) {\\n                    var _ref;\\n\\n                    if (_isArray) {\\n                        if (_i >= _iterator.length) break;\\n                        _ref = _iterator[_i++];\\n                    } else {\\n                        _i = _iterator.next();\\n                        if (_i.done) break;\\n                        _ref = _i.value;\\n                    }\\n\\n                    var keyword = _ref;\\n                    number = number + 1;\\n                    keyword.number = number.toString().length < 2 ? \"0\" + number : number;\\n\\n                    if (number > 5) {\\n                        keyword.direction = \"right\";\\n                        self.rightPopularKeywordList.push(keyword);\\n                    } else {\\n                        keyword.direction = \"left\";\\n\\n                        if (number < 4) {\\n                            keyword.bold = \\'active\\';\\n                        }\\n\\n                        self.leftPopularKeywordList.push(keyword);\\n                    }\\n                }\\n            },\\n\\n            /**\\n             * 자동완성 검색 결과\\n             */\\n            findAutocompleteResult: function findAutocompleteResult(keyword) {\\n                var self = this;\\n                var param = {\\n                    q: keyword,\\n                    types: \"education,book,contents\",\\n                    fq: keyword\\n                };\\n                $.post(this.searchProxyURL + \"/autocomplete/search\", param).done(function (data) {\\n                    if (data != null) {\\n                        var bookResult = data.booksResults;\\n                        self.changeBookList(keyword, bookResult);\\n                        var contentResult = data.contentsResults;\\n                        self.changeContentList(keyword, contentResult);\\n                        var educationResult = data.educationResults;\\n                        self.changeEducationList(keyword, educationResult);\\n                    }\\n                });\\n                this.showPopularKeyword = false;\\n            },\\n\\n            /**\\n             * 자동완성어에서 BOOK 부분에서 마우스를 올렸을 시에 발생하는 이벤트\\n             * @param bookId\\n             */\\n            mouseOverBook: function mouseOverBook(bookId) {\\n                var currentBook = this.bookList.filter(function (book) {\\n                    return book.id === bookId;\\n                });\\n                this.changeBookSummary(currentBook[0]);\\n            },\\n\\n            /**\\n             * 책 소개 변경\\n             * @param book\\n             */\\n            changeBookSummary: function changeBookSummary(book) {\\n                if (book !== {}) {\\n                    this.bookSummary.name = book.name;\\n                    this.bookSummary.originName = book.originName;\\n                    this.bookSummary.author = book.author;\\n                    this.bookSummary.bookType = book.bookType;\\n                    this.bookSummary.imgUrl = book.imgUrl;\\n                    this.bookSummary.link = book.link;\\n                    this.bookSummary.publishingCompany = book.publishingCompany;\\n                    this.bookSummary.date = book.date;\\n                    this.bookSummary.bookType = book.bookType;\\n                }\\n            },\\n\\n            /**\\n             * BOOK 리스트 변경\\n             */\\n            changeBookList: function changeBookList(keyword, bookResultList) {\\n                var self = this;\\n                self.bookList = [];\\n                var index = 0;\\n\\n                if (bookResultList != null) {\\n                    for (var _iterator2 = bookResultList, _isArray2 = Array.isArray(_iterator2), _i2 = 0, _iterator2 = _isArray2 ? _iterator2 : _iterator2[Symbol.iterator]();;) {\\n                        var _ref2;\\n\\n                        if (_isArray2) {\\n                            if (_i2 >= _iterator2.length) break;\\n                            _ref2 = _iterator2[_i2++];\\n                        } else {\\n                            _i2 = _iterator2.next();\\n                            if (_i2.done) break;\\n                            _ref2 = _i2.value;\\n                        }\\n\\n                        var result = _ref2;\\n\\n                        if (index < 10) {\\n                            var book = {};\\n                            book.id = result.code;\\n                            book.originName = result.title;\\n                            book.name = JSON.parse(JSON.stringify(self.replaceHighlightWord(result.title, keyword)));\\n                            book.link = result.code;\\n                            book.imgUrl = self.getBookImageURL(result.code);\\n                            book.author = result.author;\\n                            book.publishingCompany = result.brand;\\n                            book.date = result.pubDate;\\n                            book.bookType = result.bookType;\\n                            self.bookList.push(book); //책 미리보기 변경\\n\\n                            self.changeBookSummary(self.bookList[0]);\\n                        }\\n                    }\\n                } else {\\n                    self.initBookSummary();\\n                }\\n            },\\n\\n            /**\\n             * 책 이미지 주소 가져오기\\n             */\\n            getBookImageURL: function getBookImageURL(bookCode) {\\n                var imgURL;\\n\\n                if (bookCode.substr(0, 1) === \"E\") {\\n                    imgURL = \\'/data/ebook/\\' + bookCode + \\'_m.jpg\\';\\n                } else {\\n                    imgURL = \\'/data/books/\\' + bookCode + \"_m.jpg\";\\n                }\\n\\n                return imgURL;\\n            },\\n\\n            /**\\n             * 검색 결과가 없을 경우 책 미리보기 초기화\\n             */\\n            initBookSummary: function initBookSummary() {\\n                this.bookSummary = {\\n                    \\'imgUrl\\': \\'\\',\\n                    \\'link\\': \\'\\',\\n                    \\'name\\': \\'\\',\\n                    \\'author\\': \\'\\',\\n                    \\'publishingCompany\\': \\'\\',\\n                    \\'date\\': \\'\\',\\n                    \\'bookType\\': \\'\\'\\n                };\\n            },\\n\\n            /**\\n             * education 리스트 변경\\n             */\\n            changeEducationList: function changeEducationList(keyword, educationResultList) {\\n                var self = this;\\n                self.educationList = [];\\n                var index = 0;\\n\\n                if (educationResultList != null) {\\n                    for (var _iterator3 = educationResultList, _isArray3 = Array.isArray(_iterator3), _i3 = 0, _iterator3 = _isArray3 ? _iterator3 : _iterator3[Symbol.iterator]();;) {\\n                        var _ref3;\\n\\n                        if (_isArray3) {\\n                            if (_i3 >= _iterator3.length) break;\\n                            _ref3 = _iterator3[_i3++];\\n                        } else {\\n                            _i3 = _iterator3.next();\\n                            if (_i3.done) break;\\n                            _ref3 = _i3.value;\\n                        }\\n\\n                        var result = _ref3;\\n\\n                        if (index < 3) {\\n                            var content = {};\\n                            content.title = JSON.parse(JSON.stringify(self.replaceHighlightWord(result.title, keyword)));\\n                            content.link = result.code;\\n                            self.educationList.push(content);\\n                            index = index + 1;\\n                        }\\n                    }\\n                }\\n            },\\n\\n            /**\\n             * contents 리스트 변경\\n             */\\n            changeContentList: function changeContentList(keyword, contentResult) {\\n                var self = this;\\n                self.contentList = [];\\n                var index = 0;\\n\\n                if (contentResult != null) {\\n                    for (var _iterator4 = contentResult, _isArray4 = Array.isArray(_iterator4), _i4 = 0, _iterator4 = _isArray4 ? _iterator4 : _iterator4[Symbol.iterator]();;) {\\n                        var _ref4;\\n\\n                        if (_isArray4) {\\n                            if (_i4 >= _iterator4.length) break;\\n                            _ref4 = _iterator4[_i4++];\\n                        } else {\\n                            _i4 = _iterator4.next();\\n                            if (_i4.done) break;\\n                            _ref4 = _i4.value;\\n                        }\\n\\n                        var result = _ref4;\\n\\n                        if (index < 3) {\\n                            var content = {};\\n                            content.title = JSON.parse(JSON.stringify(self.replaceHighlightWord(result.title, keyword)));\\n                            content.link = result.code;\\n                            self.contentList.push(content);\\n                            index = index + 1;\\n                        }\\n                    }\\n                }\\n            },\\n\\n            /**\\n             * 하이라이트 표시\\n             */\\n            replaceHighlightWord: function replaceHighlightWord(str, highlightKeyword) {\\n                var replaceHighlightKeyword = highlightKeyword.replace(/[^a-z0-9가-힣_ ]/gi, \\'\\');\\n                var regEx = new RegExp(replaceHighlightKeyword, \"gi\");\\n                str = str.replace(regEx, function (a) {\\n                    return \\'<span class=\"keysel\">\\' + a + \\'</span>\\';\\n                });\\n                return str;\\n            },\\n\\n            /**\\n             * 검색 버튼 클릭 시\\n             * @param e\\n             */\\n            clickSearch: function clickSearch(e) {\\n                if (!this.keyword || this.keyword.length === 0) {\\n                    alert(\"검색어를 입력하세요\");\\n                    $(\"#keyword_str\").focus();\\n                    e.preventDefault();\\n                } else {\\n                    location.href = \"/search/search_list.html?keyword=\" + this.keyword;\\n                }\\n            },\\n\\n            /**\\n             * 인기 검색어 클릭시\\n             * @param book\\n             */\\n            clickPopularKeyword: function clickPopularKeyword(book) {\\n                var searchKeyword = book.bookName;\\n                location.href = \"/search/search_list.html?keyword=\" + searchKeyword;\\n            },\\n\\n            /**\\n             * 책 검색어 클릭시 책 상세로 이동\\n             * @param book\\n             */\\n            clickBookKeyword: function clickBookKeyword(book) {\\n                location.href = \"/store/books/look.php?p_code=\" + book.link;\\n            },\\n\\n            /**\\n             * 교육 클릭시 교육 상세로 이동\\n             * @param education\\n             */\\n            clickEducationKeyword: function clickEducationKeyword(education) {\\n                location.href = \"/store/education/edu_view.html?p_code=\" + education.link;\\n            },\\n\\n            /**\\n             * 컨텐츠 클릭시 컨텐츠 상세로 이동\\n             * @param contents\\n             */\\n            clickContentKeyword: function clickContentKeyword(content) {\\n                location.href = \"/channel/category/category_view.html?cms_code=\" + content.link;\\n            }\\n        }\\n    });\\n</script>\\n<!-- //메인 검색 및 카테고리 영역 -->\\r\\n\\r\\n<link rel=\"stylesheet\" href=\"/css/main.css\" />\\r\\n\\r\\n<!-- 프로모션 -->\\r\\n<section id=\"main_top_box\" name=\"main_top_box\">\\r\\n  <div class=\"main_promotion_bg\">\\r\\n    <article onmouseover=\"view_hover(\\'main_promotion_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_promotion_btn\\',\\'\\',\\'hide\\')\">\\r\\n      <div class=\"promo_top\">\\r\\n        <div id=\"touchSlider_promo\">\\r\\n          <ul style=\"width:100% !important;\">\\r\\n                        \\r\\n              <!-- 여기 li에 백그라운드 생상코드가 들어가면 됩니다. -->\\r\\n              <li style=\"background-color:#f5eaee;\"><a href=\"https://www.hanbit.co.kr/publisher/career_view.html?hbca_idx=24\" target=\"_blank\"><img src=\"/data/banner/web_banner_11.jpg\" width=\"\" height=\"340\" alt=\"[채용공고] IT 관련 도서를 함께 만들어나갈 인턴을 모십니다.F\"></a></li>\\r\\n                            \\r\\n              <!-- 여기 li에 백그라운드 생상코드가 들어가면 됩니다. -->\\r\\n              <li style=\"background-color:#49a5e6;\"><a href=\"https://www.hanbit.co.kr/store/books/look.php?p_code=B3745711486\" target=\"_self\"><img src=\"/data/banner/PC_[한빛 배너] 1140x340_나의 첫 파이썬 2판.png\" width=\"\" height=\"340\" alt=\"나의 첫 파이썬 2판 배너F\"></a></li>\\r\\n                            \\r\\n              <!-- 여기 li에 백그라운드 생상코드가 들어가면 됩니다. -->\\r\\n              <li style=\"background-color:#eeeeee;\"><a href=\"https://www.hanbit.co.kr/store/books/look.php?p_code=B1710834745\" target=\"_self\"><img src=\"/data/banner/web_4.jpg\" width=\"\" height=\"340\" alt=\"프리드버그 선형대수학F\"></a></li>\\r\\n                        </ul>\\r\\n        </div>\\r\\n        <div id=\"main_promotion_btn\" class=\"btn_promo_area\">\\r\\n          <div class=\"btn_promo_left\"><a href=\"javascript:;\" class=\"btn_promo_prev\"></a></div>\\r\\n          <div class=\"btn_promo_right\"><a href=\"javascript:;\" class=\"btn_promo_next\"></a></div>\\r\\n        </div>\\r\\n        <div class=\"btn_promo_area_page\" style=\"text-align:center;\">\\r\\n          <div class=\"btn_promo_page\">paging</div>\\r\\n        </div>\\r\\n      </div>\\r\\n    </article>\\r\\n  </div>\\r\\n</section>\\r\\n<!-- //프로모션 -->\\r\\n\\r\\n<!-- //메인 상단 영역 -->\\r\\n<section id=\"main_top_banner\">\\r\\n  <!-- 네트워크 -->\\r\\n  <article id=\"main_network\">\\r\\n    <div class=\"bg\" onmouseover=\"view_hover(\\'main_top_network_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_top_network_btn\\',\\'\\',\\'hide\\')\">\\r\\n    \\r\\n      <div id=\"touchSlider_top_network\">\\r\\n        <ul>\\r\\n                        <li><a href=\"https://bit.ly/2NTbDIF\" target=\"_blank\"><img src=\"/data/banner/sssss.jpg\"></a></li>\\r\\n                            <li><a href=\"https://www.hanbit.co.kr/store/books/look.php?p_code=B8728207293\" target=\"_self\"><img src=\"/data/banner/thum_1112.jpg\"></a></li>\\r\\n                      </ul>\\r\\n      </div>\\r\\n      \\r\\n      <div id=\"main_top_network_btn\" class=\"btn_top_network_area\">\\r\\n        <div class=\"btn_top_network_left\"><a href=\"javascript:;\" class=\"btn_top_network_prev\"></a></div>\\r\\n        <div class=\"btn_top_network_right\"><a href=\"javascript:;\" class=\"btn_top_network_next\"></a></div>\\r\\n      </div>\\r\\n      <div class=\"btn_top_network_area_page\" style=\"text-align:center;\">\\r\\n        <div class=\"btn_top_network_page\">paging</div>\\r\\n      </div>\\r\\n    </div>\\r\\n  </article>\\r\\n  <!-- //네트워크 -->\\r\\n  \\r\\n  <!-- 배너 -->\\r\\n  <article class=\"main_banner\">\\r\\n    <div class=\"txt\">\\r\\n      <p><a href=\"/publisher/write.html?lang=k\" target=\"_blank\">\\r\\n        <strong>기획/원고 모집</strong><br>\\r\\n        <span class=\"icon_plan\"></span><br>\\r\\n        <em>참신한 아이디어와 역량있는<br>저자/역자분들을 모십니다.</em>\\r\\n      </a></p>\\r\\n    </div>\\r\\n  </article>\\r\\n  \\r\\n  <article class=\"main_banner\">\\r\\n    <div class=\"txt\">\\r\\n      <p><a href=\"/academy/professor/index.html\">\\r\\n        <strong>교수전용</strong><br>\\r\\n        <span class=\"icon_professor\"></span><br>\\r\\n        <em>교재로 채택하신 교수님께<br>교안/보조자료를 제공합니다.</em>\\r\\n      </a></p>\\r\\n    </div>\\r\\n  </article>\\r\\n  \\r\\n  <article class=\"main_banner\">\\r\\n    <div class=\"txt\">\\r\\n      <p><a href=\"/support/supplement_list.html\">\\r\\n        <strong>자료실</strong><br>\\r\\n        <span class=\"icon_sorce\"></span><br>\\r\\n        <em>한빛 도서의 부록/예제소스를<br>다운로드하실 수 있습니다.</em>\\r\\n      </a></p>\\r\\n    </div>\\r\\n  </article>\\r\\n  <!-- //배너 -->\\r\\n</section>\\r\\n<!-- //메인 상단 영역 -->\\r\\n\\r\\n\\r\\n\\r\\n<!-- 메인 책 영역 -->\\r\\n\\r\\n<script>\\r\\nvar main_book_setid_list = new Array([\"#hbmain_book_area_new_HBIT\",\\r\\n                     \"#hbmain_book_area_new_HM\",\\r\\n                     \"#hbmain_book_area_new_HA\",\\r\\n                     \"#hbmain_book_area_new_HB\",\\r\\n                     \"#hbmain_book_area_new_HL\",\\r\\n                     \"#hbmain_book_area_new_HR\",\\r\\n                     \"#hbmain_book_area_new_MK\",\\r\\n                     \"#hbmain_book_area_new_HE\"],\\r\\n                     \\r\\n                    [\"#hbmain_book_area_best_HBIT\",\\r\\n                     \"#hbmain_book_area_best_HM\",\\r\\n                     \"#hbmain_book_area_best_HA\",\\r\\n                     \"#hbmain_book_area_best_HB\",\\r\\n                     \"#hbmain_book_area_best_HL\",\\r\\n                     \"#hbmain_book_area_best_HR\",\\r\\n                     \"#hbmain_book_area_best_MK\",\\r\\n                     \"#hbmain_book_area_best_HE\"]);\\r\\n\\r\\nfunction main_book_display(set_num, brand_num){\\r\\n  var set_num = set_num-1;\\r\\n  var brand_num = brand_num-1;\\r\\n  var array_langth = main_book_setid_list[0].length;\\r\\n  for(var i=0; i<array_langth; i++){\\r\\n    $(main_book_setid_list[0][i]).css(\"display\",\"none\");\\r\\n    $(main_book_setid_list[1][i]).css(\"display\",\"none\");\\r\\n  };\\r\\n  $(main_book_setid_list[set_num][brand_num]).css(\"display\",\"block\");\\r\\n}\\r\\n</script>\\r\\n\\r\\n<!-- 메인 새로나온 책-통합 -->\\r\\n<section id=\"hbmain_book_area_new_HBIT\" name=\"hbmain_book_area_new_HBIT\" style=\"display:block;\" onmouseover=\"view_hover(\\'main_book_btn_new_HBIT\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HBIT\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HBIT\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4295361584\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4295361584\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">29,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4295361584\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B4295361584_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7346049104\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7346049104\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7346049104\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B7346049104_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7748014142\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7748014142\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,120<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7748014142\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B7748014142_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3745711486\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3745711486\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3745711486\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B3745711486_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3055805288\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3055805288\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">34,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3055805288\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B3055805288_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        </div></li><li><div class=\\'main_book_list\\'>          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3126325886\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3126325886\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">30,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3126325886\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B3126325886_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3354514449\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3354514449\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,650<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3354514449\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B3354514449_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9609283195\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9609283195\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9609283195\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B9609283195_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3715221949\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3715221949\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3715221949\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B3715221949_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n                  <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7859887743\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7859887743\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7859887743\\'\"></span>\\r\\n              </span>\\r\\n                            <!-- ebook이 도서인 경우 -->\\r\\n\\r\\n                            <img src=\"/data/books/B7859887743_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        </div></li>  \\r\\n        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <div id=\"main_book_btn_new_HBIT\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-통합 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-한빛미디어 -->\\r\\n<section id=\"hbmain_book_area_new_HM\" name=\"hbmain_book_area_new_HM\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HM\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HM\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\" class=\"curr\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HM\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3745711486\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3745711486\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3745711486\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B3745711486_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9609283195\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9609283195\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9609283195\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B9609283195_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7859887743\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7859887743\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7859887743\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B7859887743_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7026921929\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7026921929\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7026921929\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B7026921929_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1047711884\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1047711884\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">19,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1047711884\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B1047711884_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3669653041\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3669653041\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">17,100<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3669653041\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B3669653041_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9632716381\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9632716381\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">36,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9632716381\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B9632716381_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7283790591\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7283790591\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">32,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7283790591\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B7283790591_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2064300579\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2064300579\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2064300579\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B2064300579_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4731993755\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4731993755\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">23,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4731993755\\'\"></span>\\r\\n              </span>\\r\\n                                                        <img src=\"/data/books/B4731993755_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n      \\r\\n\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HM\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HM\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-한빛미디어 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-한빛아카데미 -->\\r\\n<section id=\"hbmain_book_area_new_HA\" name=\"hbmain_book_area_new_HA\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HA\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HA\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\" class=\"curr\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HA\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4295361584\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4295361584\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">29,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4295361584\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4295361584_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3055805288\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3055805288\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">34,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3055805288\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3055805288_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3126325886\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3126325886\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">30,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3126325886\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3126325886_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3715221949\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3715221949\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3715221949\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3715221949_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4872546419\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4872546419\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">25,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4872546419\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4872546419_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1710834745\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1710834745\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">35,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1710834745\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1710834745_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8200129293\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8200129293\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">32,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8200129293\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8200129293_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6712852981\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6712852981\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6712852981\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6712852981_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2049588591\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2049588591\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">26,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2049588591\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2049588591_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9180202013\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9180202013\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">45,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9180202013\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9180202013_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n      \\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HA\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HA\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-한빛아카데미 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-한빛비즈 -->\\r\\n<section id=\"hbmain_book_area_new_HB\" name=\"hbmain_book_area_new_HB\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HB\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HB\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\" class=\"curr\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HB\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7346049104\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7346049104\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7346049104\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7346049104_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3354514449\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3354514449\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,650<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3354514449\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3354514449_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1789503265\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1789503265\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1789503265\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1789503265_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8912615747\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8912615747\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,080<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8912615747\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8912615747_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8151169674\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8151169674\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,220<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8151169674\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8151169674_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2894027772\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2894027772\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2894027772\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2894027772_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8728207293\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8728207293\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8728207293\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8728207293_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6465057927\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6465057927\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6465057927\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6465057927_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9839456081\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9839456081\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,220<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9839456081\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9839456081_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9883631255\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9883631255\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,120<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9883631255\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9883631255_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n      \\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HB\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HB\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-한빛비즈 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-한빛라이프 -->\\r\\n<section id=\"hbmain_book_area_new_HL\" name=\"hbmain_book_area_new_HL\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HL\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HL\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\" class=\"curr\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HL\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7748014142\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7748014142\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,120<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7748014142\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7748014142_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8977162495\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8977162495\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8977162495\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8977162495_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7315408709\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7315408709\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,420<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7315408709\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7315408709_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7160474807\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7160474807\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,920<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7160474807\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7160474807_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3740508432\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3740508432\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,850<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3740508432\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3740508432_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1576399466\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1576399466\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,220<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1576399466\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1576399466_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3414453493\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3414453493\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3414453493\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3414453493_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2098898028\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2098898028\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2098898028\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2098898028_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9092339124\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9092339124\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,850<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9092339124\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9092339124_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8910912171\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8910912171\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8910912171\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8910912171_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n\\r\\n    </ul>\\r\\n  </div>\\r\\n\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HL\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HL\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-한빛라이프 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-리얼타임 -->\\r\\n<section id=\"hbmain_book_area_new_HR\" name=\"hbmain_book_area_new_HR\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HR\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HR\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\" class=\"curr\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HR\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E6344765278\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E6344765278\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">21,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E6344765278\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E6344765278_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E2915620212\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E2915620212\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">19,440<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E2915620212\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E2915620212_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E9650022874\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E9650022874\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E9650022874\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E9650022874_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E5547012988\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E5547012988\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,240<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E5547012988\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E5547012988_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E1000467446\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E1000467446\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">18,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E1000467446\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E1000467446_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E3823427181\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E3823427181\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E3823427181\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E3823427181_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E5677916900\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E5677916900\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E5677916900\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E5677916900_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E9859656242\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E9859656242\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E9859656242\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E9859656242_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E2635062247\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E2635062247\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E2635062247\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E2635062247_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E9500938354\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E9500938354\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E9500938354\\'\"></span>\\r\\n              </span>\\r\\n                            <span class=\"ebook\"></span>                            <img src=\"/data/ebook/E9500938354_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HR\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HR\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-리얼타임 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-메이크 -->\\r\\n<section id=\"hbmain_book_area_new_MK\" name=\"hbmain_book_area_new_MK\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_MK\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_MK\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\" class=\"curr\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_MK\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1487300385\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1487300385\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1487300385\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1487300385_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3835033636\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3835033636\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">18,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3835033636\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3835033636_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5202080020\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5202080020\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5202080020\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5202080020_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4893411327\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4893411327\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4893411327\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4893411327_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4855570131\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4855570131\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4855570131\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4855570131_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3539372944\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3539372944\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3539372944\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3539372944_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8086820379\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8086820379\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">18,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8086820379\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8086820379_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5005436683\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5005436683\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5005436683\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5005436683_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1956653242\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1956653242\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">18,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1956653242\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1956653242_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5334035546\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5334035546\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5334035546\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5334035546_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_MK\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=MK\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-메이크 -->\\r\\n\\r\\n<!-- 메인 새로나온 책-한빛에듀 -->\\r\\n<section id=\"hbmain_book_area_new_HE\" name=\"hbmain_book_area_new_HE\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_new_HE\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_new_HE\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\" class=\"curr\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,8);\" class=\"curr\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(1,6);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_new_HE\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3895086770\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3895086770\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3895086770\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3895086770_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8852889897\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8852889897\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8852889897\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8852889897_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3778443233\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3778443233\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3778443233\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3778443233_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1158791094\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1158791094\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1158791094\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1158791094_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8703048424\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8703048424\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8703048424\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8703048424_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2926273381\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2926273381\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2926273381\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2926273381_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7950687023\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7950687023\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7950687023\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7950687023_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1047898750\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1047898750\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1047898750\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1047898750_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3994673243\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3994673243\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">86,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3994673243\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3994673243_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9468702833\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9468702833\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9468702833\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9468702833_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_new_HE\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/new_book_list.html?brand=HE\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 새로나온 책-한빛에듀 -->\\r\\n\\r\\n<!-- 메인 베스트 책-통합 -->\\r\\n<section id=\"hbmain_book_area_best_HBIT\" name=\"hbmain_book_area_best_HBIT\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HBIT\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HBIT\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HBIT\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2894027772\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2894027772\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2894027772\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2894027772_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2699554170\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2699554170\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2699554170\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2699554170_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8196132630\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8196132630\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8196132630\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8196132630_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2587075793\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2587075793\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2587075793\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2587075793_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2272461464\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2272461464\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2272461464\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2272461464_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8977162495\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8977162495\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8977162495\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8977162495_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6314831461\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6314831461\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,850<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6314831461\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6314831461_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7033438574\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7033438574\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">49,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7033438574\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7033438574_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8912615747\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8912615747\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,080<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8912615747\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8912615747_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9039180620\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9039180620\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">31,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9039180620\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9039180620_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n      \\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HBIT\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-통합 -->\\r\\n\\r\\n<!-- 메인 베스트 책-한빛미디어 -->\\r\\n<section id=\"hbmain_book_area_best_HM\" name=\"hbmain_book_area_best_HM\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HM\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HM\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\" class=\"curr\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HM\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2587075793\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2587075793\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2587075793\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2587075793_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7033438574\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7033438574\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">49,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7033438574\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7033438574_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6634694521\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6634694521\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">19,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6634694521\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6634694521_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7377025207\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7377025207\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">19,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7377025207\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7377025207_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8475831198\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8475831198\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">21,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8475831198\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8475831198_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1854329839\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1854329839\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">21,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1854329839\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1854329839_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7731806844\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7731806844\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">17,820<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7731806844\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7731806844_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6952616555\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6952616555\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">31,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6952616555\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6952616555_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4873434511\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4873434511\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">20,700<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4873434511\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4873434511_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_m\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1231320901\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1231320901\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1231320901\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1231320901_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HM\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HM\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-한빛미디어 -->\\r\\n\\r\\n<!-- 메인 베스트 책-한빛아카데미 -->\\r\\n<section id=\"hbmain_book_area_best_HA\" name=\"hbmain_book_area_best_HA\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HA\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HA\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\" class=\"curr\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HA\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4026954710\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4026954710\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4026954710\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4026954710_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3589179269\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3589179269\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3589179269\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3589179269_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6318137900\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6318137900\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">23,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6318137900\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6318137900_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3780991491\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3780991491\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">23,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3780991491\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3780991491_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1780678362\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1780678362\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">18,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1780678362\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1780678362_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2853260772\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2853260772\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">17,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2853260772\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2853260772_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5535813349\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5535813349\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">23,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5535813349\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5535813349_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1717056238\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1717056238\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1717056238\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1717056238_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5034837432\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5034837432\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5034837432\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5034837432_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_a\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4831829497\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4831829497\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">26,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4831829497\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4831829497_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HA\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HA\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-한빛아카데미 -->\\r\\n\\r\\n<!-- 메인 베스트 책-한빛비즈 -->\\r\\n<section id=\"hbmain_book_area_best_HB\" name=\"hbmain_book_area_best_HB\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HB\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HB\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\" class=\"curr\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HB\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2894027772\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2894027772\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2894027772\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2894027772_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8196132630\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8196132630\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8196132630\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8196132630_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6314831461\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6314831461\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">14,850<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6314831461\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6314831461_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8912615747\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8912615747\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,080<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8912615747\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8912615747_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9039180620\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9039180620\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">31,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9039180620\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9039180620_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1624242217\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1624242217\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">38,700<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1624242217\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1624242217_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6465057927\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6465057927\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6465057927\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6465057927_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8029392566\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8029392566\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8029392566\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8029392566_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6144385733\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6144385733\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">17,820<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6144385733\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6144385733_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_b\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4756306760\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4756306760\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">17,820<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4756306760\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4756306760_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HB\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HB\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-한빛비즈 -->\\r\\n\\r\\n<!-- 메인 베스트 책-한빛라이프 -->\\r\\n<section id=\"hbmain_book_area_best_HL\" name=\"hbmain_book_area_best_HL\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HL\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HL\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\" class=\"curr\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HL\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2699554170\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2699554170\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2699554170\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2699554170_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2272461464\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2272461464\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2272461464\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2272461464_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8977162495\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8977162495\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8977162495\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8977162495_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2392806387\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2392806387\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,420<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2392806387\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2392806387_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2498557573\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2498557573\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2498557573\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2498557573_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8910912171\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8910912171\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">13,320<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8910912171\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8910912171_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8418438107\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8418438107\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,420<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8418438107\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8418438107_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3652856499\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3652856499\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,420<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3652856499\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3652856499_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9738740860\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9738740860\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,120<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9738740860\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9738740860_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_l\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9760654386\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                                    </span>\\r\\n                <span class=\"price\">12,420<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9760654386\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9760654386_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HL\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HL\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-한빛라이프 -->\\r\\n\\r\\n<!-- 메인 베스트 책-리얼타임 -->\\r\\n<section id=\"hbmain_book_area_best_HR\" name=\"hbmain_book_area_best_HR\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HR\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HR\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\" class=\"curr\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HR\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E4889537505\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E4889537505\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">8,910<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E4889537505\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E4889537505_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E2817314825\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E2817314825\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E2817314825\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E2817314825_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E6473176458\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E6473176458\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E6473176458\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E6473176458_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E2934828140\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E2934828140\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">9,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E2934828140\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E2934828140_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E8544486990\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E8544486990\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">9,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E8544486990\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E8544486990_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E9267570814\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E9267570814\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">12,600<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E9267570814\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E9267570814_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E6015792502\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E6015792502\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">9,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E6015792502\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E6015792502_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E7474905338\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E7474905338\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">9,900<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E7474905338\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E7474905338_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E2655702081\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E2655702081\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">8,910<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E2655702081\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E2655702081_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_r\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=E1702596311\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'E1702596311\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">15,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=E1702596311\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/ebook/E1702596311_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HR\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HR\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-리얼타임 -->\\r\\n\\r\\n<!-- 메인 베스트 책-메이크 -->\\r\\n<section id=\"hbmain_book_area_best_MK\" name=\"hbmain_book_area_best_MK\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_MK\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_MK\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\" class=\"curr\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_MK\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5334035546\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5334035546\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5334035546\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5334035546_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3427903996\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3427903996\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3427903996\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3427903996_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5397640110\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5397640110\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">27,000<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5397640110\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5397640110_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B4720068591\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B4720068591\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B4720068591\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B4720068591_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9819288460\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9819288460\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">28,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9819288460\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9819288460_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7546815722\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B7546815722\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">11,700<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7546815722\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7546815722_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B7603953605\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                                    </span>\\r\\n                <span class=\"price\">19,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B7603953605\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B7603953605_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8308724497\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8308724497\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">16,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8308724497\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8308724497_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B1536878550\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B1536878550\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">22,500<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B1536878550\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B1536878550_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_mk\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5077193896\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                                    </span>\\r\\n                <span class=\"price\">19,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5077193896\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5077193896_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  \\r\\n  <div id=\"main_book_btn_best_MK\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=MK\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-메이크 -->\\r\\n\\r\\n<!-- 메인 베스트 책-한빛에듀 -->\\r\\n<section id=\"hbmain_book_area_best_HE\" name=\"hbmain_book_area_best_HE\" style=\"display:none;\" onmouseover=\"view_hover(\\'main_book_btn_best_HE\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn_best_HE\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 탭메뉴 -->\\r\\n  <div class=\"main_tab\">\\r\\n    <ul class=\"main_tab_menu\">\\r\\n      <li><a href=\"javascript:main_book_display(1,1);\">새로나온책</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\" class=\"curr\">베스트셀러</a></li>\\r\\n    </ul>\\r\\n    \\r\\n    <ul class=\"main_tab_brand\">\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\" class=\"main_tab_brand_l\"><span>이전</span></a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,1);\">전체</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,2);\">한빛미디어</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,3);\">한빛아카데미</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,4);\">한빛비즈</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,5);\">한빛라이프</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,8);\" class=\"curr\">한빛에듀</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\">리얼타임 eBook</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,7);\">Make :</a></li>\\r\\n      <li><a href=\"javascript:main_book_display(2,6);\" class=\"main_tab_brand_r\"><span>다음</span></a></li>\\r\\n    </ul>\\r\\n  </div>\\r\\n  <!-- //탭메뉴 -->\\r\\n  \\r\\n  <!-- 책 리스트 -->\\r\\n  <div id=\"touchSlider_book_best_HE\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_book_list\">\\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B9584729319\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B9584729319\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">6,300<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B9584729319\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B9584729319_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B2168980537\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B2168980537\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B2168980537\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B2168980537_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6146686498\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6146686498\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6146686498\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6146686498_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8338535067\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8338535067\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">5,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8338535067\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8338535067_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3994673243\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3994673243\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">86,400<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3994673243\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3994673243_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li><li><div class=\\'main_book_list\\'>        \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3431269070\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3431269070\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,650<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3431269070\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3431269070_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B3992144766\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B3992144766\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,200<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B3992144766\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B3992144766_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B8601002994\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B8601002994\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">8,820<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B8601002994\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B8601002994_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B6469602821\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B6469602821\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">7,650<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B6469602821\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B6469602821_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n                \\r\\n          <div class=\"view_box\">\\r\\n            <span class=\"view_box_block\">\\r\\n              <span class=\"img_hidden_e\">\\r\\n                <span class=\"pop_quick_menu\">\\r\\n                  <a href=\"/store/books/look.php?p_code=B5293285755\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n                                    <a href=\"javascript:;\" onClick=\"addCart(\\'B5293285755\\',\\'\\',\\'1\\',\\'\\');\"><img src=\"/images/common/icon_add_cart.png\" alt=\"장바구니 담기\" /></a>\\r\\n                                  </span>\\r\\n                <span class=\"price\">10,800<span>원</span></span>\\r\\n                <span class=\"pop_quick_bg\" onClick=\"location=\\'/store/books/look.php?p_code=B5293285755\\'\"></span>\\r\\n              </span>\\r\\n                                          <img src=\"/data/books/B5293285755_m.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                          </span>\\r\\n          </div>\\r\\n        \\r\\n        </div></li>        </div>\\r\\n      </li>\\r\\n    </ul>\\r\\n  </div>\\r\\n\\r\\n  \\r\\n  <div id=\"main_book_btn_best_HE\">\\r\\n    <div class=\"btn_book_left\"><a href=\"javascript:;\" class=\"btn_book_prev\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_book_right\"><a href=\"javascript:;\" class=\"btn_book_next\" onmouseover=\"view_hover(\\'main_book_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_book_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_book_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_book_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //책 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/books/bestseller_list.html?brand=HE\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 베스트 책-한빛에듀 -->\\r\\n\\r\\n<!-- //메인 책 영역 -->\\r\\n\\r\\n<!-- 로드맵 및 저자 -->\\r\\n<div class=\"roadmap_box_area\">\\r\\n  <div class=\"roadmap_area\">\\r\\n    <div class=\"roadmap_area_l\">\\r\\n      <!-- 타이틀 -->\\r\\n      <div class=\"roadmap_area_l_tit\">한빛 대관 서비스</div>\\r\\n      <!-- //타이틀 -->\\r\\n  \\r\\n      <div class=\"roadmap_area_thumb\"><a href=\"http://www.hanbit.co.kr/rent/\" target=\"_blank\"><img src=\"/data/banner/hanbit_rent_service2.jpg\"></a></div>\\r\\n      <div class=\"roadmap_area_info\">\\r\\n        <p><a href=\"http://www.hanbit.co.kr/rent/\" target=\"_blank\">강연회 및 모임을 위한 공간이 준비되어 있습니다.</a></p>\\r\\n        <div class=\"btn\"><a href=\"http://www.hanbit.co.kr/rent/\" target=\"_blank\">바로가기 <span>&gt;</span></a></div>\\r\\n      </div>\\r\\n    </div>\\r\\n    \\r\\n    <div class=\"roadmap_area_r\">\\r\\n      <!-- 타이틀 -->\\r\\n      <div class=\"roadmap_area_r_tit\">HANBIT Story</div>\\r\\n      <!-- //타이틀 -->\\r\\n  \\r\\n      <div class=\"roadmap_area_thumb\"><a href=\"https://blog.hanbit.co.kr/251\" target=\"_blank\"><img src=\"/data/banner/thum_5.png\"></a></div>\\r\\n      <div class=\"roadmap_area_info\">\\r\\n        <p><a href=\"https://blog.hanbit.co.kr/251\" target=\"_blank\">코로나가 없던 지난날 그때 그시절을 되새겨보기</a></p>\\r\\n        <div class=\"btn\"><a href=\"https://blog.hanbit.co.kr/251\" target=\"_blank\">바로가기 <span>&gt;</span></a></div>\\r\\n      </div>\\r\\n      <div class=\"btn_more\"><a href=\"https://blog.hanbit.co.kr/\" target=\"_blank\"><span>더보기</span></a></div>\\r\\n    </div>\\r\\n  </div>\\r\\n</div>\\r\\n<!-- //로드맵 및 저자 -->\\r\\n\\r\\n<!-- 메인 네트워크 영역 -->\\r\\n<section id=\"main_network_area\" name=\"main_network_area\" onmouseover=\"view_hover(\\'main_network_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_network_btn\\',\\'\\',\\'hide\\')\">\\r\\n  <!-- 타이틀 -->\\r\\n  <div class=\"main_net_area_tit\">채널.H</div>\\r\\n  <!-- //타이틀 -->\\r\\n  \\r\\n  <!-- 네트워크 리스트 -->\\r\\n  <div id=\"touchSlider_network\">\\r\\n    <ul>\\r\\n      <li>\\r\\n        <div class=\"main_net_list_area\">\\r\\n\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS1193004070\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">엑셀 업무 공략집 - 에러는 왜 발생하고 어떻게 해결할 수 있을까?</p>\\r\\n                <p class=\"netw_hits\">156</p>\\r\\n                <p class=\"netw_like\">0</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>엑셀 업무 공략집 - 에러는 왜 발생하고 어떻게 해결할 수 있을까?</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS1193004070_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS5215149758\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛비즈</p>\\r\\n                <p class=\"tit\">AI라는 동반자 - 퇴근길 인문학 수업 : 뉴노멀</p>\\r\\n                <p class=\"netw_hits\">177</p>\\r\\n                <p class=\"netw_like\">0</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>AI라는 동반자 - 퇴근길 인문학 수업 : 뉴노멀</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS5215149758_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS4781596990\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">에프터이펙트 - 마스크와 매트 기초 익히기</p>\\r\\n                <p class=\"netw_hits\">248</p>\\r\\n                <p class=\"netw_like\">0</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>에프터이펙트 - 마스크와 매트 기초 익히기</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS4781596990_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS4154718823\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">엑셀 업무 공략집 - 여러 줄에 입력된 데이터를 한 줄로 정리하기</p>\\r\\n                <p class=\"netw_hits\">207</p>\\r\\n                <p class=\"netw_like\">0</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>엑셀 업무 공략집 - 여러 줄에 입력된 데이터를 한 줄로 정리하기</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS4154718823_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n          </div></li><li><div class=\\'main_net_list_area\\'>          <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS2188211221\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛비즈</p>\\r\\n                <p class=\"tit\">비난과 이해 사이 - 퇴근길 인문학 수업 : 뉴노멀</p>\\r\\n                <p class=\"netw_hits\">290</p>\\r\\n                <p class=\"netw_like\">2</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>비난과 이해 사이 - 퇴근길 인문학 수업 : 뉴노멀</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS2188211221_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS2093003111\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛라이프</p>\\r\\n                <p class=\"tit\">거짓말하는 습관 부추기는 최악의 부모 행동</p>\\r\\n                <p class=\"netw_hits\">331</p>\\r\\n                <p class=\"netw_like\">3</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>거짓말하는 습관 부추기는 최악의 부모 행동</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS2093003111_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS4416041582\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛라이프</p>\\r\\n                <p class=\"tit\">좋은 말로 여러 번 말해도 아이가 말을 듣지 않는다면?</p>\\r\\n                <p class=\"netw_hits\">353</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>좋은 말로 여러 번 말해도 아이가 말을 듣지 않는다면?</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS4416041582_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS1290946902\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛아카데미</p>\\r\\n                <p class=\"tit\">리눅스  초보자를 위한 CentOS - 이종원</p>\\r\\n                <p class=\"netw_hits\">427</p>\\r\\n                <p class=\"netw_like\">2</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>리눅스  초보자를 위한 CentOS - 이종원</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS1290946902_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n          </div></li><li><div class=\\'main_net_list_area\\'>          <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS7243906268\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">에프터이펙트 - 다양한 미디어 파일들을 불러오기</p>\\r\\n                <p class=\"netw_hits\">468</p>\\r\\n                <p class=\"netw_like\">2</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>에프터이펙트 - 다양한 미디어 파일들을 불러오기</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS7243906268_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS9001423872\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">그것이 궁금하다,  린 분석 총 6권을 파헤친다.</p>\\r\\n                <p class=\"netw_hits\">702</p>\\r\\n                <p class=\"netw_like\">0</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>그것이 궁금하다,  린 분석 총 6권을 파헤친다.</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS9001423872_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS7449904221\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛비즈</p>\\r\\n                <p class=\"tit\">CIA 요원, 회사를 정직한 사람들로 채우는 법</p>\\r\\n                <p class=\"netw_hits\">569</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>CIA 요원, 회사를 정직한 사람들로 채우는 법</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS7449904221_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS1775081807\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛비즈</p>\\r\\n                <p class=\"tit\">CIA 요원, 회사에서 써먹는 첩보 요원 기본기</p>\\r\\n                <p class=\"netw_hits\">721</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>CIA 요원, 회사에서 써먹는 첩보 요원 기본기</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS1775081807_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n          </div></li><li><div class=\\'main_net_list_area\\'>          <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS5377452975\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛미디어</p>\\r\\n                <p class=\"tit\">영상 편집자가 꼭 알아야할 영상 촬영 용어</p>\\r\\n                <p class=\"netw_hits\">629</p>\\r\\n                <p class=\"netw_like\">2</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>영상 편집자가 꼭 알아야할 영상 촬영 용어</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS5377452975_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS7504520073\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛비즈</p>\\r\\n                <p class=\"tit\">100세 인생, 기초부터 새롭게 인재를 키우자</p>\\r\\n                <p class=\"netw_hits\">642</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>100세 인생, 기초부터 새롭게 인재를 키우자</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS7504520073_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS5623680903\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛라이프</p>\\r\\n                <p class=\"tit\">첫아이 육아 때 부모들이 가장 후회한다는 \\'이 행동\\'</p>\\r\\n                <p class=\"netw_hits\">715</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>첫아이 육아 때 부모들이 가장 후회한다는 \\'이 행동\\'</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS5623680903_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                    <div class=\"main_net_list\">\\r\\n              <a href=\"/channel/category/category_view.html?cms_code=CMS1342415538\">\\r\\n              <div class=\"txt_bg1\">\\r\\n                <p class=\"brd\">한빛라이프</p>\\r\\n                <p class=\"tit\">아이에게 화내고 후회하고 다시 화내는 패턴에서 벗어나는 방법</p>\\r\\n                <p class=\"netw_hits\">708</p>\\r\\n                <p class=\"netw_like\">1</p>\\r\\n              </div>\\r\\n              <div class=\"thumb\">\\r\\n                <span>\\r\\n                  <p>아이에게 화내고 후회하고 다시 화내는 패턴에서 벗어나는 방법</p>\\r\\n                </span>\\r\\n                                <img src=\"/data/cms/CMS1342415538_thumb.jpg\" alt=\"\" class=\"thumb\" />\\r\\n                              </div>\\r\\n            </a>\\r\\n          </div>\\r\\n                  </div>\\r\\n      </li>    \\r\\n    </ul>\\r\\n  </div>\\r\\n\\r\\n  <div id=\"main_network_btn\">\\r\\n    <div class=\"btn_network_left\"><a href=\"javascript:;\" class=\"btn_network_prev\" onmouseover=\"view_hover(\\'main_network_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_network_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n    <div class=\"btn_network_right\"><a href=\"javascript:;\" class=\"btn_network_next\" onmouseover=\"view_hover(\\'main_network_btn\\',\\'\\',\\'show\\')\" onmouseout=\"view_hover(\\'main_network_btn\\',\\'\\',\\'hide\\')\"></a></div>\\r\\n  </div>\\r\\n  <div class=\"btn_network_area_page\" style=\"text-align:center;\">\\r\\n    <div class=\"btn_network_page\">paging</div>\\r\\n  </div>\\r\\n  <!-- //네트워크 리스트 -->\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/channel/channel_submain.html\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 네트워크 영역 -->\\r\\n\\r\\n<!-- 메인 Item & Maker Shed 영역 -->\\r\\n<section id=\"main_item_area\">\\r\\n  <!-- 타이틀 -->\\r\\n  <div class=\"main_item_area_tit\">교육</div>\\r\\n  <!-- //타이틀 -->\\r\\n  \\r\\n  <!-- 교육 리스트 -->\\r\\n  <ul>\\r\\n        \\r\\n\\r\\n    <li class=\"main_item_list\">\\r\\n      <div class=\"view_box\">\\r\\n        <span class=\"view_box_block\">\\r\\n          <span class=\"img_hidden\">\\r\\n            <span class=\"pop_quick_menu\">\\r\\n              <a href=\"/store/education/edu_view.html?p_code=S9366390787\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n            </span>\\r\\n            <span class=\"price\" style=\"padding:0 20px;\">40,000원</span>\\r\\n          </span>          \\r\\n          <img src=\"/data/seminar/devg_junior_thum_400.jpg\" alt=\"DEVGROUND JUNIOR 2019\" class=\"thumb\" />\\r\\n          <br clear=\"all\">\\r\\n          <span style=\"padding:0 4px;\"><a href=\"/store/education/edu_view.html?p_code=S9366390787\" style=\"letter-spacing:-1px;font-size:14px;line-height:10px;\"><strong>DEVGROUND JUNIOR 2019</strong></a></span>\\r\\n            <br />\\r\\n                        <span class=\"edu_period\" style=\"font-size:12px;letter-spacing:-1px;\">2019년 12월 13일&#40;금&#41; 오전 9시30분 ~ 오후 6시</span><br />\\r\\n                    </span>\\r\\n      </div>\\r\\n    </li>\\r\\n          \\r\\n\\r\\n    <li class=\"main_item_list\">\\r\\n      <div class=\"view_box\">\\r\\n        <span class=\"view_box_block\">\\r\\n          <span class=\"img_hidden\">\\r\\n            <span class=\"pop_quick_menu\">\\r\\n              <a href=\"/store/education/edu_view.html?p_code=S3414110334\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n            </span>\\r\\n            <span class=\"price\" style=\"padding:0 20px;\">11,000원</span>\\r\\n          </span>          \\r\\n          <img src=\"/data/seminar/0gam_thum_400x400.jpg\" alt=\"[개발자를 위한 공감세미나 18번째 이야기] &#34;하고픈 개발은 안 시키고 설계라니&#34;\" class=\"thumb\" />\\r\\n          <br clear=\"all\">\\r\\n          <span style=\"padding:0 4px;\"><a href=\"/store/education/edu_view.html?p_code=S3414110334\" style=\"letter-spacing:-1px;font-size:14px;line-height:10px;\"><strong>[개발자를 위한 공감세미나 18번째 이야기] &#34;하고픈 개발은 안 시키고 설계라니&#34;</strong></a></span>\\r\\n            <br />\\r\\n                        <span class=\"edu_period\" style=\"font-size:12px;letter-spacing:-1px;\">2019년 6월 29일&#40;토&#41; 11:00 ~ 17:00</span><br />\\r\\n                    </span>\\r\\n      </div>\\r\\n    </li>\\r\\n          \\r\\n\\r\\n    <li class=\"main_item_list\">\\r\\n      <div class=\"view_box\">\\r\\n        <span class=\"view_box_block\">\\r\\n          <span class=\"img_hidden\">\\r\\n            <span class=\"pop_quick_menu\">\\r\\n              <a href=\"/store/education/edu_view.html?p_code=S2098836890\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n            </span>\\r\\n            <span class=\"price\" style=\"padding:0 20px;\">11,000원</span>\\r\\n          </span>          \\r\\n          <img src=\"/data/seminar/190522_wm_data_a_thum_400.png\" alt=\"[수요밋업] 문과생을 위한 데이터 과학\" class=\"thumb\" />\\r\\n          <br clear=\"all\">\\r\\n          <span style=\"padding:0 4px;\"><a href=\"/store/education/edu_view.html?p_code=S2098836890\" style=\"letter-spacing:-1px;font-size:14px;line-height:10px;\"><strong>[수요밋업] 문과생을 위한 데이터 과학</strong></a></span>\\r\\n            <br />\\r\\n                        <span class=\"edu_period\" style=\"font-size:12px;letter-spacing:-1px;\">2019년 5월 22일&#40;수&#41; 19:00 ~ 22:00</span><br />\\r\\n                    </span>\\r\\n      </div>\\r\\n    </li>\\r\\n          \\r\\n\\r\\n    <li class=\"main_item_list\">\\r\\n      <div class=\"view_box\">\\r\\n        <span class=\"view_box_block\">\\r\\n          <span class=\"img_hidden\">\\r\\n            <span class=\"pop_quick_menu\">\\r\\n              <a href=\"/store/education/edu_view.html?p_code=S2030897994\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n            </span>\\r\\n            <span class=\"price\" style=\"padding:0 20px;\">11,000원</span>\\r\\n          </span>          \\r\\n          <img src=\"/data/seminar/190522_wm_az_ml_thum_400.png\" alt=\"[수요밋업 ] 코드 한 줄 없이 사용하는 MS 머신러닝 스튜디오 핸즈온 랩\" class=\"thumb\" />\\r\\n          <br clear=\"all\">\\r\\n          <span style=\"padding:0 4px;\"><a href=\"/store/education/edu_view.html?p_code=S2030897994\" style=\"letter-spacing:-1px;font-size:14px;line-height:10px;\"><strong>[수요밋업 ] 코드 한 줄 없이 사용하는 MS 머신러닝 스튜디오 핸즈온 랩</strong></a></span>\\r\\n            <br />\\r\\n                        <span class=\"edu_period\" style=\"font-size:12px;letter-spacing:-1px;\">2019년 5월 22일&#40;수&#41; 13:00 ~ 18:00</span><br />\\r\\n                    </span>\\r\\n      </div>\\r\\n    </li>\\r\\n          \\r\\n\\r\\n    <li class=\"main_item_list\">\\r\\n      <div class=\"view_box\">\\r\\n        <span class=\"view_box_block\">\\r\\n          <span class=\"img_hidden\">\\r\\n            <span class=\"pop_quick_menu\">\\r\\n              <a href=\"/store/education/edu_view.html?p_code=S4427455844\"><img src=\"/images/common/icon_view_detail.png\" alt=\"상세보기\" /></a>\\r\\n            </span>\\r\\n            <span class=\"price\" style=\"padding:0 20px;\">22,000원</span>\\r\\n          </span>          \\r\\n          <img src=\"/data/seminar/레트로 400 (1).jpg\" alt=\"[소문난 명강의] 레트로의 유니티 프로그래밍 에센스 : 라이브 트레이닝\" class=\"thumb\" />\\r\\n          <br clear=\"all\">\\r\\n          <span style=\"padding:0 4px;\"><a href=\"/store/education/edu_view.html?p_code=S4427455844\" style=\"letter-spacing:-1px;font-size:14px;line-height:10px;\"><strong>[소문난 명강의] 레트로의 유니티 프로그래밍 에센스 : 라이브 트레이닝</strong></a></span>\\r\\n            <br />\\r\\n                        <span class=\"edu_period\" style=\"font-size:12px;letter-spacing:-1px;\">2019년 3월 20일&#40;수&#41; 10:00 ~ 17:00</span><br />\\r\\n                    </span>\\r\\n      </div>\\r\\n    </li>\\r\\n      \\r\\n  </ul>\\r\\n  \\r\\n  <div class=\"btn_more\"><a href=\"/store/education/edu_list.html\"><span>더보기</span></a></div>\\r\\n</section>\\r\\n<!-- //메인 Item & Maker Shed 영역 -->\\r\\n<!-- 레이어 팝업 - 카트 담기 -->\\r\\n  \\t<div class=\"add_cart_layer\">\\r\\n\\t\\t<div class=\"bg\"></div>\\r\\n\\t\\t<div class=\"add_cart_pop-layer\" id=\"layer_add_cart\">\\r\\n\\t\\t\\t<div class=\"pop-container\">\\r\\n\\t\\t\\t\\t<div class=\"pop-conts\">\\r\\n\\t\\t\\t\\t\\t\\r\\n\\t\\t\\t\\t\\t<!--content //-->\\r\\n\\t\\t\\t\\t\\t<div class=\"close\"><a class=\"cbtn\" href=\"javascript:;\" onClick=\"\"><img src=\"https://www.hanbit.co.kr/images/common/icon_close.png\" width=\"38\" height=\"38\" alt=\"닫기\" /></a></div>\\r\\n\\t\\t\\t\\t\\t<p class=\"ctxt\"><span id=\\'cartmsg\\'>해당 상품을 장바구니에 담았습니다.</span><span id=\\'cartmsg2\\'>이미 장바구니에 추가된 상품입니다.</span><br />장바구니로 이동하시겠습니까?</p>\\r\\n\\t\\t\\t\\t\\t<div class=\"btn_layer\">\\r\\n\\t\\t\\t\\t\\t\\t<a href=\"/myhanbit/cart.html\">장바구니<br />이동</a>\\r\\n\\t\\t\\t\\t\\t\\t<!--<a href=\"javascript:;\" onClick=\"$(\\'.add_cart_layer\\').hide();\">쇼핑<br />계속</a>-->\\r\\n\\t\\t\\t\\t\\t\\t<a class=\"cbtn\" href=\"javascript:;\" onClick=\"\">쇼핑<br />계속</a>\\r\\n\\t\\t\\t\\t\\t</div>\\r\\n\\t\\t\\t\\t\\t<!--// content-->\\r\\n\\t\\t\\t\\t\\t\\r\\n\\t\\t\\t\\t</div>\\r\\n\\t\\t\\t</div>\\r\\n\\t\\t</div>\\r\\n\\t</div>  <!-- //레이어 팝업 - 카트 담기 -->\\r\\n\\r\\n<!-- Footer -->\\r\\n<footer>\\r\\n  <!-- 공지사항 -->\\r\\n  <div class=\"foot_notice\">\\r\\n        <span>\\r\\n      <a href=\"https://www.hanbit.co.kr/support/notice_list.html\"><strong>공지사항</strong></a> >\\r\\n    </span>\\r\\n              <a href=\"/support/notice_view.html?hnb_idx=300\">[채용공고]  IT 관련 도서를 함께 만들어나갈 인턴을 모십니다.</a>\\r\\n            </div>\\r\\n  <!-- //공지사항 -->\\r\\n  \\r\\n  <div class=\"foot_contents\">\\r\\n    <!-- 하단 메뉴 -->\\r\\n    <div class=\"foot_menu\">\\r\\n      <!-- added by coffin -->\\r\\n            <ul>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/publisher/index.html\" target=\"_blank\">회사소개</a>(<a href=\"https://www.hanbit.co.kr/publisher/index.html\" target=\"_blank\">KOR</a> | <a href=\"https://www.hanbit.co.kr/publisher/index.html?lang=e\" target=\"_blank\">ENG</a>) &#149; <a href=\"https://www.hanbit.co.kr/publisher/contact.html?lang=k\" target=\"_blank\">약도</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/publisher/write.html\" target=\"_blank\">기획 및 원고 모집</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/publisher/foreignrights.html\" target=\"_blank\">FOREIGN RIGHTS</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/member/use_agreement.html\">이용약관</a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/member/privacy_policy.html\"><strong>개인정보취급방침</strong></a></li>\\r\\n        <li><a href=\"https://www.hanbit.co.kr/sitemap/sitemap.html\">사이트맵</a></li>\\r\\n      </ul>\\r\\n          </div>\\r\\n    <!-- //하단 메뉴 -->\\r\\n\\r\\n    <!-- SNS -->\\r\\n    <div class=\"foot_sns\">\\r\\n            \\r\\n      <ul>\\r\\n        <li class=\"foot_facebook\"><a href=\"https://www.facebook.com/hanbitmedia\" target=\"_blank\"><span>페이스북</span></a></li>\\r\\n        <!-- <li class=\"foot_googleplus\"><a href=\"https://plus.google.com/u/0/+HanbitCoKr/posts\" target=\"_blank\"><span>구글플러스</span></a></li> -->\\r\\n        <li class=\"foot_twitter\"><a href=\"https://twitter.com/hanbit\" target=\"_blank\"><span>트위터</span></a></li>\\r\\n        <li class=\"foot_youtube\"><a href=\"https://www.youtube.com/user/HanbitMedia93\" target=\"_blank\"><span>유튜브</span></a></li>\\r\\n        <li class=\"foot_bolg\"><a href=\"http://blog.hanbit.co.kr/\" target=\"_blank\"><span>블로그</span></a></li>\\r\\n        <li class=\"foot_naverpost\"><a href=\"https://m.post.naver.com/hanbitstory\" target=\"_blank\"><span>네이버포스트</span></a></li>\\r\\n      </ul>\\r\\n      \\r\\n      \\r\\n        <fieldset class=\"foot_srch\">\\r\\n          <legend>하단 검색영역</legend>\\r\\n          <input title=\"검색어\" class=\"foot_srch_keyword\" accesskey=\"s\" type=\"text\" value=\"\"  id=\"foot_keyword_str\" style=\"font-size:16px;\">\\r\\n          <input type=\"button\" alt=\"\" class=\"foot_srch_btn\" onclick=\"foot_sch_smit();\" style=\"cursor: pointer;\">\\r\\n        </fieldset>\\r\\n\\r\\n      \\r\\n      <script>\\r\\n        // 검색 리스트  \\r\\n        $(document).ready(function() {       \\r\\n          $(\\'#foot_keyword_str\\').keyup(function(e) {\\r\\n            if (e.keyCode == 13) \\r\\n              foot_sch_smit();\\r\\n          });        \\r\\n        });\\r\\n\\r\\n        function foot_sch_smit(){            \\r\\n          var foot_keyword_str = $(\"#foot_keyword_str\").val();      \\r\\n          var searchUrl = \"/search/search_list.html?keyword=\"+foot_keyword_str;\\r\\n\\r\\n          if(!foot_keyword_str){\\r\\n            alert(\"검색어를 입력해주세요\");\\r\\n            $(\"#foot_keyword_str\").focus();\\r\\n          }else{\\r\\n            location.href = searchUrl;\\r\\n          }\\r\\n        }\\r\\n      </script>  \\r\\n      \\r\\n    </div>\\r\\n    <!-- //SNS -->\\r\\n    \\r\\n    <!-- 한빛 정보 -->\\r\\n    <div class=\"foot_about\">\\r\\n      <div class=\"foot_about_area\">\\r\\n        \\r\\n\\r\\n        <p><strong>한빛미디어㈜ &#149; 한빛아카데미㈜ &#149; 한빛비즈㈜</strong></p>\\r\\n        <p>(03785) 서울 서대문구 연희로2길 62</p>\\r\\n        <p>EMAIL : support@hanbit.co.kr</p>\\r\\n        <p>대표이사 : 김태헌</p>\\r\\n        <p>사업자등록번호 : 220-81-05665 <a href=\"http://www.ftc.go.kr/bizCommPop.do?wrkr_no=2208105665\" target=\"_blank\">[확인]</a></p>\\r\\n        <p>통신판매업신고 : 2017-서울서대문-0671호</p>\\r\\n        <p>호스팅제공자 : (주)누리호스팅</p>\\r\\n        \\r\\n\\r\\n      </div>\\r\\n    </div>\\r\\n    <!-- //한빛 정보 -->\\r\\n  </div>\\r\\n  \\r\\n  <div class=\"copyright\">&copy;1993-2020 Hanbit Publishing Network, Inc. All rights reserved.</div>\\r\\n</footer>\\r\\n<!-- //푸터 -->\\r\\n<div class=\"foot_download_btn\"><a href=\"https://www.hanbit.co.kr/support/supplement_list.html\">자료실</a></div>\\r\\n\\r\\n<!-- 공통 JS 호출 -->\\r\\n<script type=\"text/javascript\" src=\"/js/common.js\"></script>\\r\\n<!-- //공통 JS 호출 -->\\r\\n\\r\\n</body>\\r\\n</html>\\r\\n'"
      ]
     },
     "execution_count": 7,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r.text # text 속성으로 str 자료형으로 디코딩된 응답 본문을 추출"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "{'pinpointLocations': [{'link': 'http://weather.livedoor.com/area/forecast/1310100',\n",
       "   'name': '千代田区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310200', 'name': '中央区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310300', 'name': '港区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310400', 'name': '新宿区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310500', 'name': '文京区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310600', 'name': '台東区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310700', 'name': '墨田区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310800', 'name': '江東区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1310900', 'name': '品川区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311000', 'name': '目黒区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311100', 'name': '大田区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311200',\n",
       "   'name': '世田谷区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311300', 'name': '渋谷区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311400', 'name': '中野区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311500', 'name': '杉並区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311600', 'name': '豊島区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311700', 'name': '北区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311800', 'name': '荒川区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1311900', 'name': '板橋区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1312000', 'name': '練馬区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1312100', 'name': '足立区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1312200', 'name': '葛飾区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1312300',\n",
       "   'name': '江戸川区'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320100',\n",
       "   'name': '八王子市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320200', 'name': '立川市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320300',\n",
       "   'name': '武蔵野市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320400', 'name': '三鷹市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320500', 'name': '青梅市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320600', 'name': '府中市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320700', 'name': '昭島市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320800', 'name': '調布市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1320900', 'name': '町田市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321000',\n",
       "   'name': '小金井市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321100', 'name': '小平市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321200', 'name': '日野市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321300',\n",
       "   'name': '東村山市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321400',\n",
       "   'name': '国分寺市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321500', 'name': '国立市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321800', 'name': '福生市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1321900', 'name': '狛江市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322000',\n",
       "   'name': '東大和市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322100', 'name': '清瀬市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322200',\n",
       "   'name': '東久留米市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322300',\n",
       "   'name': '武蔵村山市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322400', 'name': '多摩市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322500', 'name': '稲城市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322700', 'name': '羽村市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322800',\n",
       "   'name': 'あきる野市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1322900',\n",
       "   'name': '西東京市'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1330300', 'name': '瑞穂町'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1330500',\n",
       "   'name': '日の出町'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1330700', 'name': '檜原村'},\n",
       "  {'link': 'http://weather.livedoor.com/area/forecast/1330800',\n",
       "   'name': '奥多摩町'}],\n",
       " 'link': 'http://weather.livedoor.com/area/forecast/130010',\n",
       " 'forecasts': [{'dateLabel': '今日',\n",
       "   'telop': '曇時々雨',\n",
       "   'date': '2020-07-07',\n",
       "   'temperature': {'min': None,\n",
       "    'max': {'celsius': '28', 'fahrenheit': '82.4'}},\n",
       "   'image': {'width': 50,\n",
       "    'url': 'http://weather.livedoor.com/img/icon/10.gif',\n",
       "    'title': '曇時々雨',\n",
       "    'height': 31}},\n",
       "  {'dateLabel': '明日',\n",
       "   'telop': '曇時々雨',\n",
       "   'date': '2020-07-08',\n",
       "   'temperature': {'min': {'celsius': '24', 'fahrenheit': '75.2'},\n",
       "    'max': {'celsius': '28', 'fahrenheit': '82.4'}},\n",
       "   'image': {'width': 50,\n",
       "    'url': 'http://weather.livedoor.com/img/icon/10.gif',\n",
       "    'title': '曇時々雨',\n",
       "    'height': 31}}],\n",
       " 'location': {'city': '東京', 'area': '関東', 'prefecture': '東京都'},\n",
       " 'publicTime': '2020-07-07T05:00:00+0900',\n",
       " 'copyright': {'provider': [{'link': 'http://tenki.jp/', 'name': '日本気象協会'}],\n",
       "  'link': 'http://weather.livedoor.com/',\n",
       "  'title': '(C) LINE Corporation',\n",
       "  'image': {'width': 118,\n",
       "   'link': 'http://weather.livedoor.com/',\n",
       "   'url': 'http://weather.livedoor.com/img/cmn/livedoor.gif',\n",
       "   'title': 'livedoor 天気情報',\n",
       "   'height': 26}},\n",
       " 'title': '東京都 東京 の天気',\n",
       " 'description': {'text': ' 梅雨前線が、東シナ海から対馬海峡を通り、東北地方にのびています。\\n\\n 東京地方は、おおむね曇りとなっています。\\n\\n 7日は、前線が西日本から東北地方に停滞する見込みです。このため、曇り時々雨で、夕方まで雷を伴う所があるでしょう。伊豆諸島では、雨や雷雨となる所がある見込みです。\\n\\n 8日は、引き続き、前線が西日本から東北地方に停滞する見込みです。このため、曇り時々雨となるでしょう。伊豆諸島では、雨や雷雨となる所がある見込みです。\\n\\n【関東甲信地方】\\n 関東甲信地方は、雨や曇りとなっています。\\n\\n 7日は、前線が西日本から東北地方に停滞する見込みです。このため、曇りや雨で、雷を伴って激しく降る所があるでしょう。\\n\\n 8日は、引き続き、前線が西日本から東北地方に停滞する見込みです。このため、曇りや雨で、雷を伴って激しく降る所があるでしょう。\\n\\n 関東地方と伊豆諸島の海上では、7日から8日にかけて波が高いでしょう。また、所々で霧が発生しています。船舶は高波や視程障害に注意してください。',\n",
       "  'publicTime': '2020-07-07T04:49:00+0900'}}"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "r = requests.get ('http://weather.livedoor.com/forecast/webservice/json/v1?city=130010')\n",
    "r.json()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
